La ricerca ha trovato 357 risultati

da roberto67
dom 5 mag 2024, 9:08
Forum: Slackware
Argomento: [RISOLTO] Montare /dev/shm su LXC container?
Risposte: 4
Visite : 1360

Re: Montare /dev/shm su LXC container?

Grazie, Matteo
da roberto67
dom 5 mag 2024, 8:48
Forum: Slackware
Argomento: [RISOLTO] Montare /dev/shm su LXC container?
Risposte: 4
Visite : 1360

Re: Montare /dev/shm su LXC container?

Funziona. Ma solo se in fstab ho questo e non capisco perchè none /dev/shm tmpfs defaults 0 0 Un'ultima cosa al volo. Nel template slackware è corretto questo? # rtc lxc.cgroup.devices.allow = c 254:0 rwm Se guardo il major number di rtc vedo che è 248... # ls -l /dev/|grep rtc lrwxrwxrwx 1 root roo...
da roberto67
sab 4 mag 2024, 16:26
Forum: Slackware
Argomento: [RISOLTO] Montare /dev/shm su LXC container?
Risposte: 4
Visite : 1360

[RISOLTO] Montare /dev/shm su LXC container?

Scrivo qui perchè so che il buon Ponce è in ascolto e se non ricordo male è lui l'autore delle modifiche ai file rc.* per quanto riguarda LXC. Su un container LXC ho una applicazione python che vorrebbe scrivere nella memoria condivisa per cui occorrerebbe che /dev/shm sia già creato e montato all'a...
da roberto67
ven 29 mar 2024, 16:04
Forum: Slackware
Argomento: [RISOLTO] slackpkg in confusione dopo aggiornamento
Risposte: 3
Visite : 1544

Re: slackpkg in confusione dopo aggiornamento

ponce ha scritto:
ven 29 mar 2024, 13:41
Prova a premettere la variabile

Codice: Seleziona tutto

ARCH=i686
all'invocazione del comando slackpkg.
Grazie Matteo, così funziona come dovrebbe. L'ho messo dentro slackpkg.conf

Strano però. Pensi che valga la pena segnalare la cosa su linuxquestions?
da roberto67
ven 29 mar 2024, 13:28
Forum: Slackware
Argomento: [RISOLTO] slackpkg in confusione dopo aggiornamento
Risposte: 3
Visite : 1544

[RISOLTO] slackpkg in confusione dopo aggiornamento

Ho aggionato un server LXC dalla 14.1 alla 14.2 e poi alla 15.0 seguendo il metodo classico suggerito da Pat nel file UPGRADE. L'ultimo upgradepkg --install-new dei pacchetti l'ho fatto rispetto a una lista minimale preventivamente scaricata. Ho quindi una slackware 15.0 (32bit) apparentemente funzi...
da roberto67
gio 30 mar 2023, 22:13
Forum: Slackware64
Argomento: [RISOLTO] Errore durante "slackpkg update". Verification of the gpg signature on CHECKSUMS.md5 failed!
Risposte: 13
Visite : 3010

Re: Errore durante "slackpkg update". Verification of the gpg signature on CHECKSUMS.md5 failed!

Però ragionevolmente le serie E, T, Xfce, Y, kde, x, xap possono essere lasciate fuori se uno sta facendo un server minimale, ad esempio. Non trovi? in verita' anche quello e' relativo... ad esempio, il php dipende da pacchetti che stanno dentro la serie x quindi se uno fa un server minimale per ho...
da roberto67
gio 30 mar 2023, 17:58
Forum: Slackware64
Argomento: [RISOLTO] Errore durante "slackpkg update". Verification of the gpg signature on CHECKSUMS.md5 failed!
Risposte: 13
Visite : 3010

Re: Errore durante "slackpkg update". Verificatioorf the gpg signature on CHECKSUMS.md5 failed!

[...] il problema originale pero', secondo me, e' pensare che si possa omettere una delle serie a piacere e che sia garantito che le cose funzionino: non so perche' le persone si facciano quest'idea (e' una convinzione abbastanza comune) ma semplicemente non e' cosi'. non so chi abbia affermato che...
da roberto67
mar 28 mar 2023, 21:16
Forum: Slackware64
Argomento: Dubbi su slackpkg
Risposte: 11
Visite : 2281

Re: Dubbi su slackpkg

Il primo è questo. In /etc/slackpkg/blacklist c'è questa impostazione # This one will blacklist all SBo packages: # [0-9]+_SBo Non sono sicuro di aver capito questa impostazione. Mi fa intuire che il file di configurazione blacklist sia concepito per l'installazione / aggiornamento / rimozione dei ...
da roberto67
mar 28 mar 2023, 21:14
Forum: Slackware64
Argomento: Dubbi su slackpkg
Risposte: 11
Visite : 2281

Re: Dubbi su slackpkg

gian_d ha scritto:
lun 27 mar 2023, 20:27
[...]
L'unica cosa che mi consola è che in questo modo sono sicuro di non combinare casini.
Secondo me è molto facile fare casini con questa procedura, perchè l'errore materiale è sempre dietro l'angolo. Ad esempio non ti accorgi di un pacchetto da aggiornare, oppure di un .new
da roberto67
ven 3 mar 2023, 18:41
Forum: Slackware
Argomento: [RISOLTO] GPlates non mostra i layers
Risposte: 4
Visite : 3200

Re: GPlates non mostra i layers

Ok, grazie, è molto interessante
da roberto67
lun 27 feb 2023, 19:29
Forum: Slackware
Argomento: [RISOLTO] GPlates non mostra i layers
Risposte: 4
Visite : 3200

[RISOLTO] GPlates non mostra i layers

Ho installato GPlates dallo slackbuild per Slackware 15 di gian_d. Quando apro il programma mi aspetterei di vedere il globo con i layers relativi alle placche, invece mi ritrovo il globo spoglio in grigio. E' normale? Non credo... purtroppo non so come cercare gli eventuali errori. Se lancio il pro...
da roberto67
sab 25 feb 2023, 20:54
Forum: Gnu/Linux in genere
Argomento: BookTab Z: come installarlo su una Slackware? [Risolto]
Risposte: 14
Visite : 4391

Re: BookTab Z: come installarlo su una Slackware? [Risolto]

D'accordissimo sulle ciofeche attuali. Per fortuna nella.mia scuola continuiamo ad accoppiare a un PC, che posso usare al solito modo.

Sulla conversione in PDF, come fai a star dietro alle reimpaginazioini delle nuove edizioni?
da roberto67
sab 25 feb 2023, 16:49
Forum: Gnu/Linux in genere
Argomento: BookTab Z: come installarlo su una Slackware? [Risolto]
Risposte: 14
Visite : 4391

Re: BookTab Z: come installarlo su una Slackware? [Risolto]

Avevo segnalato la cosa alla Zanichelli ma alla fine l'hanno liquidata suggerendomi di usare il reader on line. Come se fosse la stessa cosa! Alla fine ho tagliato la testa al toro: uno dei libri li uso con il booktab offline, tutti gli altri faccio lo screnshot (tre per ogni pagina), ritaglio con ...
da roberto67
sab 25 feb 2023, 10:29
Forum: Gnu/Linux in genere
Argomento: BookTab Z: come installarlo su una Slackware? [Risolto]
Risposte: 14
Visite : 4391

Re: BookTab Z: come installarlo su una Slackware? [Risolto]

Questo pacchetto a me è diventato di nuovo instabile. Sono su una Slackware 15 di recente installazione. Provato sia con il pacchetto 4.16 di ponce, poi anche generando il pacchetto per le versioni 4.19 e 4.20 (dopo aver aggiornato anche libjpeg-turbo8_2.0.3-0ubuntu1.20.04.3). Ottengo questo segfaul...